#ifndef __app_ota_h__
#define __app_ota_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_ota_Init(void);
uint8_t app_ota_host_state(void);

#endif
